#zeiger
{cursor: hand;}

body
{
  background-color: #FFFFFF;
  margin-top: 0pt;
  margin-bottom: 0pt;
  scrollbar-arrow-color:#009E46;
  scrollbar-3dlight-color:#009E46;
  scrollbar-base-color:#EAF5EC;
  scrollbar-highlight-color:#EAF5EC;
}

/*input
{
  background-color: #EAF5EC;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
  border-left: 1px solid #009E46;
  border-right: 1px solid #009E46;
  border-top: 1px solid #009E46;
  border-bottom: 1px solid #009E46;
}


hr.seitentrenner {page-break-after:always; visibility:hidden;}
*/

textarea
{
  background-color: #FFFFFF;
  OVERFLOW: auto;
  color: #000000;
  border-left: 1px solid #009E46;
  border-right: 1px solid #009E46;
  border-top: 1px solid #009E46;
  border-bottom: 1px solid #009E46;
}

select
{
font-family: arial,tahoma,verdana,helvetica,tahoma;
font-size: 10pt;
background: #FFFFFF;
color: #000000;
}

.border{
  border-left: 1px solid #009E46;
  border-right: 1px solid #009E46;
  border-top: 1px solid #009E46;
  border-bottom: 1px solid #009E46;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderBZ{
  border-left: 1px solid #ffe37d;
  border-right: 1px solid #ffe37d;
  border-top: 1px solid #ffe37d;
  border-bottom: 1px solid #ffe37d;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderACH{
  border-left: 1px solid #0066ff;
  border-right: 1px solid #0066ff;
  border-top: 1px solid #0066ff;
  border-bottom: 1px solid #0066ff;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderANA{
  border-left: 1px solid #22BAE2;
  border-right: 1px solid #22BAE2;
  border-top: 1px solid #22BAE2;
  border-bottom: 1px solid #22BAE2;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderGYN{
  border-left: 1px solid #6d1f80;
  border-right: 1px solid #6d1f80;
  border-top: 1px solid #6d1f80;
  border-bottom: 1px solid #6d1f80;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderINN{
  border-left: 1px solid #d85017;
  border-right: 1px solid #d85017;
  border-top: 1px solid #d85017;
  border-bottom: 1px solid #d85017;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderINTER{
  border-left: 1px solid #bbae91;
  border-right: 1px solid #bbae91;
  border-top: 1px solid #bbae91;
  border-bottom: 1px solid #bbae91;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}


.borderROE{
  border-left: 1px solid #00827b;
  border-right: 1px solid #00827b;
  border-top: 1px solid #00827b;
  border-bottom: 1px solid #00827b;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderSOZ{
  border-left: 1px solid #cc9933;
  border-right: 1px solid #cc9933;
  border-top: 1px solid #cc9933;
  border-bottom: 1px solid #cc9933;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderPDL{
  border-left: 1px solid #7ab51d;
  border-right: 1px solid #7ab51d;
  border-top: 1px solid #7ab51d;
  border-bottom: 1px solid #7ab51d;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderPV{
  border-left: 1px solid #fabb00;
  border-right: 1px solid #fabb00;
  border-top: 1px solid #fabb00;
  border-bottom: 1px solid #fabb00;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderPH{
  border-left: 1px solid #e3c100;
  border-right: 1px solid #e3c100;
  border-top: 1px solid #e3c100;
  border-bottom: 1px solid #e3c100;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderKZP{
  border-left: 1px solid #7e7c3a;
  border-right: 1px solid #7e7c3a;
  border-top: 1px solid #7e7c3a;
  border-bottom: 1px solid #7e7c3a;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.borderbild{
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 14pt;
  color: #000000;

}
/*
.border_sozst{
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}
*/

.bordernobottom{
  border-left: 1px solid #009E46;
  border-right: 1px solid #009E46;
  border-top: 1px solid #009E46;
  text-decoration: none;
  font-family: arial,tahoma,verdana,helvetica,tahoma;
  font-size: 10pt;
  color: #000000;
}

.noborder{
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  background-color: #FFFFFF;
  font-size: 10pt;
  text-align: left;
}

ul li{
  line-height: 20px;
  text-align: left;
}

a:link                            { color: #009E46; text-decoration : none; }
a:visited                         { color: #009E46; text-decoration : none; }
a:active                          { color: #009E46; text-decoration : none; }
a:hover                           { color: #009E46; text-decoration : none; }



a.speciallink:link                            { color: #808080; text-decoration : none; }
a.speciallink:visited                         { color: #808080; text-decoration : none; }
a.speciallink:active                          { color: #808080; text-decoration : none; }
a.speciallink:hover                           { color: #808080; text-decoration : underline; }

a.navlink:link                            { color: #000000; text-decoration : none; line-height: 20px;}
a.navlink:visited                         { color: #000000; text-decoration : none; line-height: 20px;}
a.navlink:active                          { color: #000000; text-decoration : none; line-height: 20px;}
a.navlink:hover                           { color: #000000; text-decoration : underline; line-height: 20px;}

a.ach:link                            { color: #0066ff; text-decoration : none; }
a.ach:visited                         { color: #0066ff; text-decoration : none; }
a.ach:active                          { color: #0066ff; text-decoration : none; }
a.ach:hover                           { color: #0066ff; text-decoration : none; }

a.gyn:link                            { color: #6d1f80; text-decoration : none; }
a.gyn:visited                         { color: #6d1f80; text-decoration : none; }
a.gyn:active                          { color: #6d1f80; text-decoration : none; }
a.gyn:hover                           { color: #6d1f80; text-decoration : none; }

a.inn:link                            { color: #d85017; text-decoration : none; }
a.inn:visited                         { color: #d85017; text-decoration : none; }
a.inn:active                          { color: #d85017; text-decoration : none; }
a.inn:hover                           { color: #d85017; text-decoration : none; }

a.int:link                            { color: #bbae91; text-decoration : none; }
a.int:visited                         { color: #bbae91; text-decoration : none; }
a.int:active                          { color: #bbae91; text-decoration : none; }
a.int:hover                           { color: #bbae91; text-decoration : none; }

a.pv:link                            { color: #fabb00; text-decoration : none; }
a.pv:visited                         { color: #fabb00; text-decoration : none; }
a.pv:active                          { color: #fabb00; text-decoration : none; }
a.pv:hover                           { color: #fabb00; text-decoration : none; }

a.pdl:link                            { color: #7AB51D; text-decoration : none; }
a.pdl:visited                         { color: #7AB51D; text-decoration : none; }
a.pdl:active                          { color: #7AB51D; text-decoration : none; }
a.pdl:hover                           { color: #7AB51D; text-decoration : none; }

/* text1 muss so bleiben für Navigation oben  */
.text1 { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma;  font-size: 10pt; line-height:1.6em; color: #000000; text-align: left;}
.text2 { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 11pt; color: #000000; text-align: left;}
.tabletext1 { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 10pt; color: #000000; text-align: left;}
.navright { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 8pt; color: #000000; text-align: left;}
.navleft { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 10pt; color: #000000; text-align: left;}

td { vertical-align: top; }
th { text-align: left; }

/*CSS für die Wallpaper */
.ueber { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-weight:bold; font-size: 14pt; line-height:18pt; color: #009E46; text-align: left;}
.ueberA { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 10pt; line-height:18pt; color: #009E46; text-align: left;}
.absatzB { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-weight:bold; font-size: 10pt; line-height:14pt; color: #000000; text-align: left;}
.absatz { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 10pt; line-height:14pt; color: #000000; text-align: left;}
.tel { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma;font-weight:bold; font-size: 10pt; line-height:14pt; color: #009E46; text-align: left;}


.ueber1 { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-weight:bold; font-size: 14pt; line-height:16pt; text-align: left;}
.ueber2 { text-decoration: none; font-family: arial,tahoma,verdana,helvetica,tahoma; font-size: 14pt; line-height:14pt; text-align: left;}



a.weiter:link                            { color: #000000; font-style: italic; text-decoration : none; }
a.weiter:visited                         { color: #000000; font-style: italic; text-decoration : none; }
a.weiter:active                          { color: #009E46; font-style: italic; text-decoration : none; }
a.weiter:hover                           { color: #009E46; font-style: italic; text-decoration :  underline; }

a.mail:link                            { color: #000000; text-decoration : none; }
a.mail:visited                         { color: #000000; text-decoration : none; }
a.mail:active                          { color: #000000; font-style: italic; text-decoration : underline; }
a.mail:hover                           { color: #000000; font-style: italic; text-decoration :  underline; }


a.download:link                            { color: #000000; text-decoration : none; }
a.download:visited                         { color: #000000; text-decoration : none; }
a.download:active                          { color: #009E46; text-decoration : none; }
a.download:hover                           { color: #000000; text-decoration :  underline; }

a.vortrag:link                            { color: #E67226; text-decoration : none; }
a.vortrag:visited                         { color: #E67226; text-decoration : none; }
a.vortrag:active                          { color: #000000; text-decoration : underline; }
a.vortrag:hover                           { color: #E67226; text-decoration : underline; }
